### Method

# Adw Leaflet set_can_navigate_back

#### Declaration [src]

    void
    adw_leaflet_set_can_navigate_back (
      AdwLeaflet* self,
      gboolean can_navigate_back
    )

#### Description [src]

Sets whether gestures and shortcuts for navigating backward are enabled.

Available since: | 1.0

Sets property | `Adw.Leaflet:can-navigate-back`

#### Parameters

`can_navigate_back`

  Type: `gboolean`

  The new value.